Yoono Extension 'create' Field HTML Injection Vulnerability

Bugtraq ID: 51970
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 10 2012 12:00AM
Updated: Feb 10 2012 12:00AM
Credit: r007k17-w
Vulnerable: Yoono Yoono Firefox Extension 7.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus